uuid: 800c368a-8121-468a-9b47-9c7b592bf49b
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.gcd_locality
field_name: gcd_locality
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: options_set_in_gcd_outpost_module_callback
      label: 'options set in gcd_outpost module callback'
  allowed_values_function: gcd_outpost_localities_options
module: options
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
